Subject: Installation hangs
From: [email-masked] (Fred Cox)

23 Aug 1997 12:28:07 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset="us-ascii"
X-Sender: [email-masked]
X-Mailer: Windows Eudora Pro Version 3.0 (32)
Original-To: [email-masked]
Original-Sender: [email-masked]

When I try to execute cdk.exe from the latest directory, the installation
program appears to hang at 99% complete.  I made sure the file was ftp'ed
in binary mode, so that should not be the problem.  I also tried multiple
downloads using different programs in case of a corrupted download.  Any
suggestions?

Fred

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".